<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets" />
  <PropertyGroup Label="UserMacros">
    <PortAudioPath>C:\Users\K_Pilch\Dev\Tools\portaudio</PortAudioPath>
  </PropertyGroup>
  <PropertyGroup />
  <ItemDefinitionGroup>
    <Link>
      <AdditionalLibraryDirectories>$(PortAudioPath)\build\msvc\x64\$(ConfigurationName);%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalDependencies>portaudio_x64.lib;%(AdditionalDependencies)</AdditionalDependencies>
    </Link>
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\K_Pilch\Dev\Tools\portaudio\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ClCompile>
    <PostBuildEvent>
      <Command>xcopy "$(PortAudioPath)\build\msvc\x64\$(ConfigurationName)\*.dll" "$(OutDir)" /f /d /i /y</Command>
    </PostBuildEvent>
    <PostBuildEvent>
      <Message>Copying Portaudio DLL</Message>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemGroup>
    <BuildMacro Include="PortAudioPath">
      <Value>$(PortAudioPath)</Value>
    </BuildMacro>
  </ItemGroup>
</Project>